Verify Organization Domain
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Path Parameters
id*string
domainId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://{deployment_host}/organizations/string/domains/string/verify"{
"status": 0,
"message": "string",
"data": {
"domain": {
"id": "string",
"organization_id": "string",
"fqdn": "string",
"verified": true,
"verification_dns_record_type": "string",
"verification_dns_record_name": "string",
"verification_dns_record_data": "string",
"verification_attempts": 0,
"created_at": "string",
"updated_at": "string"
}
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}